Subject: Ticket Assigned - Online purchase not delivered
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 05:54:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online purchase not delivered Hi dear

Good morning

This is to inform you that my delivery item with order No’s 9588755907 has
not delivered yet , the delivery date was yesterday, I haven’t got any call
or any intimation regarding this , Your customer service is not at all
satisfactory, I am attaching the screenshots of the text message I have got
, please do the needful

Regards

Rajeesh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4957772